### Method

# Gtk TreeViewget_enable_tree_lines

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_enable_tree_lines (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether or not tree lines are drawn in `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:enable-tree-lines`

#### Return value

Type: `gboolean`

`TRUE` if tree lines are drawn in `tree_view`, `FALSE` otherwise.